Subject: Re: Multiple drives

From: Stephen M <[email-masked]>
Date: Mon, 6 Jun 2016 21:34:46 -0700

These are all great suggestions that I will be looking into.  I am
planning on moving my mother board to a new tower because it has 4 HDD
bays.  I wanted to get more experience with SSD and was looking for
options of ppl I know and trust.  Not to say going out to google I
can't find ppl like that but being a part of a community helps.  I was
thinking if you want things that aren't going to change on a separate
disk would that also include swap since you don't really change
anything on it.  I understand the need for swap but I don't see it
changing very much.  I was thinking about boot but that changes allot.
As for usr doesn't it change when you make changes to the userspace?
Could be wrong but just putting it out there.

On Mon, Jun 6, 2016 at 2:28 PM, Todd Cole <[email-masked]> wrote:
> I recently did a laptop with a hybrid drive since it showed up as two
> separate drives I put root on ssd for speed and home on spinning disk. While
> I have nothing to compare it to except the old windows install I have to say
> it felt very fast. On a desktop or laptop I use owncloud to back up share
> data between my computers.  I might also consider raid0 stripe if both
> drives were small it would give faster read writes and act more like a ssd
> speeds and larger total disk size. Two disks could be a good idea on some
> servers to limit security issues access to root. At least we have lots of
> great options but best is better determined by individual computer use,
> needs and hardware software on a case by case
>
> On Mon, Jun 6, 2016 at 1:22 PM, Stephen Partington <[email-masked]>
> wrote:
>>
>> Woo thanks for the tip. I will have to explore this.
>>
>> PS i have to say The Samsung Evo 850's have a 5 year warranty and seem to
>> be working really well. I beat mine up and it is still trucking along.
>>
>> On Mon, Jun 6, 2016 at 1:00 PM, Michael Butash <[email-masked]> wrote:
>>>
>>> I'd second if the same size doing raid-1, I do this for every client I
>>> have anymore, especially when using SSD's that seem to drop like flies.  I
>>> do this for laptops too when an option, I just make sure to buy laptops that
>>> can take two.  More common it seems with the advent of msata or m2 drives.
>>>
>>> I'm not a fan of splitting file systems between disparate disks (one or
>>> the other dies, there went half your os), unless you're just creating a dump
>>> drive for stuff like movies and such on a spinner.
>>>
>>> Apple isn't exactly doing magic with their use of a ssd as a cache, as
>>> usual they just sell it as such and make it brainless for users to take
>>> advantage.  Look up dm-cache, flashcache, or bcache for the same thing under
>>> linux, where dm-cache is built into newer kernels as part of lvm (maybe
>>> bcache too).
>>>
>>> -mb
>>>
>>>
>>> On 06/05/2016 11:34 PM, Stephen M wrote:
>>>>
>>>> I'm trying to find documentation to tell me whats the best setup when
>>>> partitioning 2 drives.  Does it make since to have root and boot on
>>>> one drive and then everything else on a 2nd drive?
>>>>
>>>
>>> ---------------------------------------------------
>>> PLUG-discuss mailing list - [email-masked]
>>> To subscribe, unsubscribe, or to change your mail settings:
>>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>
>>
>>
>>
>> --
>> A mouse trap, placed on top of your alarm clock, will prevent you from
>> rolling over and going back to sleep after you hit the snooze button.
>>
>> Stephen
>>
>>
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
>
>
>
> --
> Todd Cole
> Ubuntu Arizona Team
> 4605 S PRIEST DR LOT 3
> TEMPE AZ  85282-6507
> [email-masked]
> 602-677-9402
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss

-- 
Stephen Melheim
602-400-7707
[email-masked]
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss